
/* ****************** 1칸 레이아웃  ****************** */

.layout_723206_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_723206_ > div:after {content:''; display:block; clear:both;}
.layout_723206_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_723206_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_723236_ {font-size:0;}
.title_723236_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_723236_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_723236_.style_top p {padding-top:10px;}
.title_723236_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_723236_.style_right p {padding-right:14px;}
.title_723236_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_723236_.style_bottom p {padding-bottom:12px;}
.title_723236_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_723236_.style_left p {padding-left:14px;}
.title_723236_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_723236_.style_circle1 p {padding-left:20px;}
.title_723236_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_723236_.style_circle2 p {padding-left:20px;}
.title_723236_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_723226_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #ddd;
}

/* ****************** 토글박스(자주묻는질문)  ****************** */

.toggle_box__1268557__ {margin:0; padding:0;}
.toggle_box__1268557__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__1268557__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1268557__ dd .inner__1268557__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
  /*
.toggle_box__1268557__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1268557__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__1268557__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__1268557__.close_style.build_edit_mode dd {display:block !important;}
*/
@media all and (min-width:1024px){
	.toggle_box__1268557__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1268557__.open_style dt:before {right:15px;}
	.toggle_box__1268557__.close_style dt:before {right:15px;}
	.toggle_box__1268557__ dd .inner__1268557__ {padding:12px 15px; font-size:14px;}
}

/* ****************** 공백  ****************** */

.empty_line_723216_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_723216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_723216_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_723246_:after {content:''; display:block; clear:both;}
.img_tile_723246_ * {box-sizing:border-box;}
.img_tile_723246_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_723246_ .item a {display:block; text-decoration:none;}
.img_tile_723246_ figure {display:block; margin:0; padding:5px;}
.img_tile_723246_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_723246_ .text_box {display:block;}
.img_tile_723246_ .text_box p {margin:0; padding:5px;}
.img_tile_723246_ .subject {font-weight:bold; color:#d00000;}
.img_tile_723246_ .content {color:#444;}

.text_sml_723246_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_723246_ .content {font-size:13px; line-height:1.6em;}
.text_mid_723246_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_723246_ .content {font-size:14px; line-height:1.6em;}
.text_big_723246_ .subject {font-size:18px; line-height:1.4em;}
.text_big_723246_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_723246_ .item {width:100%;}
.col_m_2_723246_ .item {width:50%;}
.col_m_3_723246_ .item {width:33.3333%;}
.col_m_1_723246_ .item,
.col_m_2_723246_ .item2n,
.col_m_3_723246_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_723246_ .item,
	.col_m_2_723246_ .item2n,
	.col_m_3_723246_ .item3n {clear:none;}

	.col_pc_1_723246_ .item {width:100%;}
	.col_pc_2_723246_ .item {width:50%;}
	.col_pc_3_723246_ .item {width:33.3333%;}
	.col_pc_4_723246_ .item {width:25%;}
	.col_pc_5_723246_ .item {width:20%;}
	.col_pc_6_723246_ .item {width:16.6666%;}
	.col_pc_1_723246_ .item,
	.col_pc_2_723246_ .item2n,
	.col_pc_3_723246_ .item3n,
	.col_pc_4_723246_ .item4n,
	.col_pc_5_723246_ .item5n,
	.col_pc_6_723246_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_723246_ .item,
	.col_m_2_723246_ .item2n,
	.col_m_3_723246_ .item3n {clear:none;}

	.col_pc_1_723246_ .item {width:100%;}
	.col_pc_2_723246_ .item {width:50%;}
	.col_pc_3_723246_ .item {width:33.3333%;}
	.col_pc_4_723246_ .item {width:25%;}
	.col_pc_5_723246_ .item {width:20%;}
	.col_pc_6_723246_ .item {width:16.6666%;}
	.col_pc_1_723246_ .item,
	.col_pc_2_723246_ .item2n,
	.col_pc_3_723246_ .item3n,
	.col_pc_4_723246_ .item4n,
	.col_pc_5_723246_ .item5n,
	.col_pc_6_723246_ .item6n {clear:both;}
}
